/*
Theme Name: 	Naturo Child Theme
Theme URI: 		http://www.naturo.ie/
Author: 		Istech Web Design
Author URI: 	http://www.istech.ie
Description:	Child Theme for Naturo
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.logo-overflow #Top_bar .logo {
    height: 124px !important;
}
#Top_bar .logo {
    float: left;
    margin: 0px 10px 20px 10px !important;
}
@media only screen and (min-width: 960px) {
	#Top_bar .menu_wrapper {
    	padding-top:40px !important;
	}
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 18px !important;
}

.woocommerce .product .product_wrapper {
    padding-top:25px !important;
}

#displayed_gallery_370 .image-wrapper {
    padding-bottom: 0 !important;
	margin-bottom:-8px !important;
}